# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import migrations, models
import datetime
from django.utils.timezone import utc


class Migration(migrations.Migration):

    dependencies = [
        ('events', '0006_auto_20160916_1800'),
    ]

    operations = [
        migrations.AddField(
            model_name='event',
            name='date_created',
            field=models.DateTimeField(
                auto_now_add=True, null=True, verbose_name='first created at', db_index=True),
        ),
        migrations.AddField(
            model_name='event',
            name='date_modified',
            field=models.DateTimeField(default=datetime.datetime(
                2016, 10, 12, 20, 24, 39, 910492, tzinfo=utc), verbose_name='latest updated at', auto_now=True),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='location',
            name='date_created',
            field=models.DateTimeField(
                auto_now_add=True, null=True, verbose_name='first created at', db_index=True),
        ),
        migrations.AddField(
            model_name='location',
            name='date_modified',
            field=models.DateTimeField(default=datetime.datetime(
                2016, 10, 12, 20, 24, 44, 566305, tzinfo=utc), verbose_name='latest updated at', auto_now=True),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='photo',
            name='date_created',
            field=models.DateTimeField(
                auto_now_add=True, null=True, verbose_name='first created at', db_index=True),
        ),
        migrations.AddField(
            model_name='photo',
            name='date_modified',
            field=models.DateTimeField(default=datetime.datetime(
                2016, 10, 12, 20, 24, 50, 509970, tzinfo=utc), verbose_name='latest updated at', auto_now=True),
            preserve_default=False,
        ),
    ]
